/* Style Sheet */

/* Needed to tweak some of the default CPM page UI */
body.sermonsBody .sidebar {
	display: none;
}

body.sermonsBody article h1 {
	color: #999999;
	font-family: 'Helvetica Neue', Helvetica;
	font-size: 11pt;
	font-weight: bold;
	border-left: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	vertical-align: middle;
	display: none;
}

body.sermonsBody article h1 span {
	background: url(http://s3.amazonaws.com/churchplantmedia-cms/heartcry_missionary_society_radford_va/breadcrumb_gradient.png) repeat-x;
	display: inline-block;
	padding: 0px 5px 0px 9px;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
}

body.sermonsBody .content {
	width: auto;
}

#filterContainer {
	float: right;
	width: 250px;
	background-image: url("http://22.cpmassets.com/img/a/sidebar-bg.png");
	background-repeat: repeat-y;
}

#filterWrap {
	background-image: url("http://22.cpmassets.com/img/a/sidenav-bg.jpg");
	background-repeat: no-repeat;
	border-left: 1px solid #e6e6e4;
	border-right: 1px solid #e6e6e4;
}

#contentContainer {
	float: left;
	width: 724px;
}

#findContainer {
	color: rgb(38, 38, 38);
	border-bottom: 1px solid rgb(232, 232, 231);
	font-family: PT-Serif-Caption, Times, 'Times New Roman', sans-serif;
	font-size: 20px;
	font-weight: 300;
	overflow: hidden;
	text-align: center;
	text-transform: uppercase;
	padding: 27px 0px;
}

#findLabelTranslation {
	color: #999999;
}

#languageFilter {
	background: url(http://s3.amazonaws.com/churchplantmedia-cms/heartcry_missionary_society_radford_va/red_gradient.png) repeat-x;
	color: #ffffff;
	font-family: Proxima-Nova, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	display: inline-block;
	padding-left: 9px;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
}

#languageFilter:hover {
	cursor: pointer;
}

.changeArrow {
	padding: 0px;
	margin: 2px 7px 0px 4px;
}

.changeArrowRotated {
	transform: rotate(180deg);
	-ms-transform: rotate(180deg); /* IE 9 */
	-webkit-transform: rotate(180deg); /* Safari and Chrome */
}

#breadcrumb {
	color: rgb(108, 104, 97);
	font-family: Proxima-Nova, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	border-bottom: 1px solid #dddddd;
	height: 40px;
	padding-right: 35px;
	position: relative;
	overflow: visible;
	white-space: nowrap;
}

#breadCrumbInnerWrap {
	background: url(http://s3.amazonaws.com/churchplantmedia-cms/heartcry_missionary_society_radford_va/breadcrumb_gradient.png) repeat-x;
	display: inline-block;
}

#breadcrumbPieces {
	display: inline;
}

#languageArrowWrap {
	display: inline-block;
}

.languageArrowAlone {
	background-color: #ffffff;
}

.crumbPiece {
	height: 40px;
	vertical-align: middle;
	margin-left: 8px;
}

img.crumbArrow, img#languageArrow {
	margin: 0px 0px;
	vertical-align: middle;
}

.lastCrumbArrowWrap {
	background-color: #ffffff;
	display: inline-block;
}

.clearTarget {
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #cccccc;
	padding: 4px 4px;
	margin-left: 1px;
	margin-right: 1px;
	height: 40px;
	vertical-align: middle;
}

.clearTarget:hover {
	color: #000000;
	cursor: pointer;
	-webkit-transition: color linear .15s;
	-moz-transition: color linear .15s;
	-o-transition: color linear .15s;
	-ms-transition: color linear .15s;
	transition: color linear .15s;
}

.searchButton {
	background: url(http://70.cpmfiles1.com/img/b/search-btn.png) no-repeat;
	background-position: 0px -35px;
	width: 35px;
	height: 35px;
	top: 3px;
	right: 0px;
	position: absolute;
	display: inline;
	cursor: pointer;
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.searchButton:hover, .activeSearchButton {
	background-position: 0px 0px;
}

#searchInputWrap {
	width: 280px;
	top: 3px;
	right: 48px;
	position: absolute;
	display: none;
}

#searchInput {
	border: 1px solid #cccccc;
	border-radius: 3px;
	-moz-border-radius: 3px; /* Old FireFox */
	color: rgb(108, 104, 97);
	font-family: PT-Serif, Times, 'Times New Roman', serif;
	font-size: 15px;
	width: 100%;
	padding: 4px;
}

.filterLabel {
	border-bottom: 1px solid rgb(232, 232, 231);
	color: #3f3d39;
	font-family: Proxima-Nova, Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 46px;
	padding: 0px 3px 0px 30px;
}

.filterLabel:hover {
	cursor: pointer;
	text-decoration: none;
	background-image: url("http://22.cpmassets.com/img/a/sidenav-hover-bg.jpg");
}

.activeFilter, .activeFilter:hover {
	color: #ffffff;
	text-decoration: none;
	background-image: url("http://22.cpmassets.com/img/a/sidenav-current-bg.jpg");
	background-repeat: no-repeat;
}

.filterLabelLineBreak {
	display: none;
}

#languageResults {
	padding-top: 30px;
}

#speakerContainer, #topicContainer, #scriptureContainer, #seriesContainer, #dateContainer {
	padding: 25px 0px 0px 30px;
}

.topicColumn, .scriptureColumn, .dateColumn {
	width: 50%;
	float: left;
}

.sectionContainer {
	margin-bottom: 15px;
}

.topicSectionTitle {
	color: #222222;
	font-family: Proxima-Nova, Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 0px;
	border-bottom: 1px dotted #cccccc;
	width: 95%;
}

.speakerOption, .seriesOption {
	padding: 5px 0px;
	cursor: pointer;
	color: rgb(108, 104, 97);
	font-family: Proxima-Nova, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	overflow: hidden;
	display: block;
	border-bottom: 1px dotted #cccccc;
	width: 95%;
}

.topicOption, .scriptureOption, .dateOption, .chapterOption, .monthOption {
	padding: 5px 0px;
	cursor: pointer;
	color: rgb(108, 104, 97);
	font-family: Proxima-Nova, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	overflow: hidden;
	display: block;
	border-bottom: 1px dotted #bbbbbb;
	width: 95%;
}

.languageOption {
	font-family: 'Helvetica Neue', Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-align: center;
	float: left;
	width: 157px;
	margin-right: 24px;
	margin-bottom: 40px;
	display: block;
}

.languageOption .languageImage {
	margin-top: 25px;
	border: 1px solid #bbbbbb;
	box-shadow: 0px 1px 2px #aaa;
	-webkit-box-shadow: 0 1px 2px #aaa;
	display: block;
}

.languageOption .languageImage:hover {
	border-color: #777777;
	box-shadow: 0px 1px 2px #666;
	-webkit-box-shadow: 0 1px 2px #666;
}

.chapterContainer, .monthContainer {
	padding: 0px 0px 9px 18px;
}

.speakerOption:hover, .topicOption:hover, .scriptureOption:hover, .seriesOption:hover, .dateOption:hover, .chapterOption:hover, .monthOption:hover {
	color: rgb(0, 0, 0);
	text-decoration: none;
}

.languageCount, .speakerCount, .topicCount, .scriptureCount, .seriesCount, .dateCount {
	color: #888888;
	font-family: Proxima-Nova, Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}

.languageCount {
	font-size: 12px;
}

#featuredSermonsContainer {
	padding-top: 30px;
}

#featuredSermonsContainer h2 {
	color: rgb(52, 42, 36);
	font-family: PT-Serif, Times, 'Times New Roman', serif;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	display: none;
}

#featuredSermon {
	color: rgb(52, 42, 36);
	font-family: PT-Serif, Times, 'Times New Roman', serif;
	font-size: 16px;
	font-weight: bold;
	width: 550px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
	text-align: center;
}

#featuredSermon iframe {
	width: 100%;
	height: 300px;
}

#featuredSermonsSlider li {
	text-align: center;
}

#featuredSermonsContainer .featuredSermonThumbnail {
	border: 1px solid #bbbbbb;
	box-shadow: 0px 1px 2px #aaa;
	-webkit-box-shadow: 0 1px 2px #aaa;
	width: 125px;
	cursor: pointer; 
}

#featuredSermonsContainer .featuredSermonThumbnail:hover {
	border-color: #333333;
	box-shadow: 0px 1px 2px #222;
	-webkit-box-shadow: 0 1px 2px #222; 
}

#resultsHeader, #resultsFooter {
	font-family: "Proxima-Nova", 'Helvetica Neue', Arial, sans-serif;
	font-size: 12px;
}

#resultsHeader {
	border-bottom: 1px solid #dddddd;
	margin: 25px 0px 5px 0px;
	padding: 5px 8px 2px 8px;
}

#resultsFooter {
	margin: 2px 0px;
	padding: 5px 8px;
}

.sermonCountContainer {
	float: left;
	color: rgb(132, 122, 111);
	padding-top: 10px;
	width: 25%;
}

#sermonCountRange, #sermonCount {
	font-weight: normal;
	font-size: 12px;
}

#topPagination {
	text-align: center;
	width: 50%;
	float: left;
}

#bottomPagination {
	text-align: center;
}

.pageSelected, .pageLink, .pageArrow {
	border: 1px solid #dddddd;
	border-radius: 3px;
	-moz-border-radius: 3px; /* Old FireFox */
	text-align: center;
	display: inline-block;
	padding: 3px 0px;
	width: 18px;
}

.pageLink:hover, .pageArrow:hover {
	border-color: #bbbbbb;
}

.pageRange {
	color: #c53726;
	cursor: pointer;
	font-size: 19px;
	margin: 0px 2px;
}

.pageRange:hover {
	text-decoration: underline;
}

.pageSelected {
	color: #ffffff;
	background-color: #c53726;
	border-color: #c53726;
}

.pageLink {
	color: #c53726;
	cursor: pointer;
}

.pageArrow {
	cursor: pointer;
	color: #ffffff;
	background-color: #cccccc;
	border-color: #cccccc;
}

#mediaTypeWrap, #sortWrap {
	text-align: right;
	color: rgb(132, 122, 111);
	font-size: 12px;
	width: 25%;
	float: right;
}

#mediaTypeWrap {
	display: none;
}

#mediaTypeWrap select, #sortWrap select {
	border: 1px solid #dddddd;
	color: rgb(132, 122, 111);
	font-size: 12px;
}

.sermonBlock {
	clear: both;
	padding: 15px 8px 15px 5px;
}

.sermonBlock .embedVideoBlock {
	position: absolute;
}

.sermonListenButton {
	background-image: url("http://22.cpmassets.com/img/a/sermon-listen-btn.png");
	background-repeat: no-repeat;
	width: 89px;
	height: 50px;
	position: absolute;
	display: block;
	left: 35px;
}

.sermonListenButton:hover {
	background-position: 0px -50px;
}

.sermonBlock .titleOptionsGroup, #sermonDetail .titleOptionsGroup {
	color: rgb(132, 122, 111);
	font-family: Proxima-Nova, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

#sermonDetail .titleOptionsGroup {
	width: 96%;
}

.sermonBlock .sermonTitle, #sermonDetail .sermonTitle {
	color: rgb(52, 42, 36);
	font-family: Proxima-Nova, Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	display: block;
}

.sermonBlock .sermonTitleTranslation, #sermonDetail .sermonTitleTranslation {
	color: #999999;
	font-family: Proxima-Nova, Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	margin-top: 10px;
	display: block;
}

#sermonDetail .sermonTitle, #sermonDetail .sermonTitleTranslation {
	font-size: 19px;
}

.sermonBlock .sermonTitle:hover, .sermonBlock .sermonTitleTranslation:hover {
	text-decoration: underline;
}

.infoLine, .infoLineTranslation {
	margin-top: 5px;
	line-height: 150%;
}

.sermonBlock .optionsBlock {
	background-color: #eeeeee;
	border: 1px solid #eeeeee;
	border-radius: 3px;
	-moz-border-radius: 3px; /* Old FireFox */
	padding: 3px;
	margin-top: 15px;
}

#sermonDetail .optionsBlock {
	background-color: #eeeeee;
	border: 1px solid #eeeeee;
	border-radius: 3px;
	-moz-border-radius: 3px; /* Old FireFox */
	padding: 7px 0px 7px 7px;
	margin-top: 30px;
	margin-bottom: 5px;
}

.streamAudio, .downloadMedia, .streamVideo, .share, .printSermon {
	color: rgb(197, 55, 38);
	background: url(http://22.cpmassets.com/img/a/sermon-sprites.png) no-repeat 0 0;
	padding-left: 13px;
	margin-right: 10px;
}

.streamAudio {
	background: url(http://s3.amazonaws.com/churchplantmedia-cms/heartcry_missionary_society_radford_va/audio_icon.png) no-repeat 0 1px;
	padding-left: 16px;
}

.downloadMedia {
	background-position: 0 -37px;
}

.downloadAudio, .downloadVideo {
	color: rgb(197, 55, 38);
}

.streamVideo {
	background-position: 0 3px;
	padding-left: 16px;
}

.share {
	background-position: 0 -117px;
}

.printSermon {
	background-position: 0 -77px;
}

#sermonDetail .streamVideo, #sermonDetail .streamAudio {
	background-color: #efefef;
	border: 1px solid #bbbbbb;
	border-radius: 3px;
	-moz-border-radius: 3px; /* Old FireFox */
	background-position: 4px 5px;
	padding: 3px 5px 3px 21px;
	cursor: pointer;
}

#sermonDetail .streamVideo:hover, #sermonDetail .streamAudio:hover {
	background-color: #dddddd;
	border-color: #999999;
}

#sermonDetail .activeMediaTab, #sermonDetail .activeMediaTab:hover {
	background-color: #ffffff;
	border-color: #bbbbbb;
}

#sermonDetail .embedVideoBlock {
	width: 96%;
}

#sermonDetail .embedVideoBlock iframe {
	width: 100%;
	height: 385px;
}

#sermonDetail .embedAudioBlock {
	background: url(http://s3.amazonaws.com/churchplantmedia-cms/heartcry_missionary_society_radford_va/website_bg_audio.jpg) no-repeat;
	border: 1px solid #dddddd;
	width: 96%;
	height: 385px;
}

#sermonDetail .embedAudioBlock #audioPlayerWrap {
	width: 255px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 150px;
	padding: 10px 0px 8px 0px;
	text-align: center;
	border: 1px solid #dddddd;
	border-radius: 8px;
	-moz-border-radius: 8px; /* Old FireFox */
	box-shadow: 0 1px 8px #ccc;
	-webkit-box-shadow: 0 1px 8px #ccc;
}

#sermonDetail .embedAudioBlock #sermonAudioPlayerWrap {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 144px;
	text-align: center;
}

.sermonInfoValue {
	color: rgb(197, 55, 38);
	font-family: Proxima-Nova, Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-decoration: none;
}

.infoLineTranslation .sermonInfoValue {
	color: rgb(197, 55, 38);
}

a.sermonInfoValue:hover {
	text-decoration: underline;
}

.disabledSermons {
	opacity: 0.3;
	filter: alpha(opacity=30);
}

i.largePipe {
	margin: 0px 5px;
	color: #cccccc;
	font-style: normal;
	font-weight: normal;
}

i.pipe {
	margin: 0px 2px;
	color: #cccccc;
	font-style: normal;
}

#backToResultsContainer {
	height: 23px;
	padding: 10px 3px 0px 0px;
	text-align: right;
}

#backToResultsContainer span {
	color: rgb(63, 61, 57);
	font-family: Proxima-Nova, Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
	padding: 6px 6px;
	border: 1px solid #dddddd;
	border-radius: 8px;
	-moz-border-radius: 8px; /* Old FireFox */
}

#backToResultsContainer span:hover {
	text-decoration: none;
	cursor: pointer;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.backArrow {
	padding: 0px;
	margin: 2px 0px 0px 0px;
}

#sermonDetail {
	padding-left: 5px;
}

#printSermon {
	margin: 28px;
}

#printSermon #printSermonInfo {
	color: rgb(52, 42, 36);
	font-family: Proxima-Nova, Helvetica, Arial, sans-serif;
	font-size: 19px;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 20px;
}

#sermonDetail #transcript {
	color: rgb(52, 42, 36);
	font-family: Proxima-Nova, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding-top: 35px;
	line-height: 40px;
}

#printSermon #transcript {
	color: rgb(52, 42, 36);
	font-family: Proxima-Nova, Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 30px;
}

#transcript a {
	color: #c53726;
	text-decoration: none;
}

#transcript a:hover {
	text-decoration: underline;
}

#sermonDetail #transcript ul, #sermonDetail #transcript ol {
	list-style-position: inside;
	margin-left: 35px;
}

#printSermon #transcript ul, #printSermon #transcript ol {
	list-style-position: inside;
	margin-left: 15px;
}

#transcript ul, #transcript ol ul {
	list-style-type: disc;
}

#transcript ul ul {
	list-style-type: circle;
}

#transcript ul ul ul {
	list-style-type: square;
}

#noResultsMsg {
	color: rgb(108, 104, 97);
	font-family: Proxima-Nova, Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-align: center;
	margin: 30px 0px;
}

#loadingImage {
	position: absolute;
	left: 48%;
	top: 150px;
	z-index: 100;
}
